# IntlBreakIterator::createCharacterInstance

(PHP 5 >= 5.5.0, PHP 7)

IntlBreakIterator::createCharacterInstance — Create break iterator for boundaries of combining character sequences

### Description

public static IntlBreakIterator::createCharacterInstance ([ string `$locale` ] ) : IntlBreakIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`locale`

### Return Values